RubyGems Navigation menu

capistrano-deepmodules 0.2

This plugin allows you to easily deploy git repositories with the submodules nested at more then one level.%

Gemfile
          gem 'capistrano-deepmodules', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install capistrano-deepmodules
  
  
  
  
  
  
  

Total downloads 4,936

For this version 4,936

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - February 28, 2009 (5 KB)